keys:
  - &tlater 8322CC1D351D8EFE63F3 D27A8CF496E6E265C6A3!
  - &server_tlaternet 8a3737d48f1035fe6c3a0a8fd6a1976ca74c7f3b
  - &server_hetzner1 0af7641adb8aa843136cf6d047f71da3e5ad79f9
  - &server_staging 2f5caa73e7ceea4fcc8d2881fde587e6737d2dbc

creation_rules:
  - path_regex: keys/production.yaml
    key_groups:
      - pgp:
          - *tlater
          - *server_tlaternet
          - *server_hetzner1
  - path_regex: keys/staging.yaml
    key_groups:
      - pgp:
          - *tlater
          - *server_staging
